RubyGems Navigation menu

fluent-plugin-twitter 0.5.2

Fluentd Input/Output plugin to collect/process tweets with Twitter Streaming API.

Versies:

  1. 0.6.1 - April 03, 2017 (9 KB)
  2. 0.6.0 - February 27, 2017 (8,5 KB)
  3. 0.5.4 - June 07, 2016 (9,5 KB)
  4. 0.5.3 - May 27, 2016 (9,5 KB)
  5. 0.5.2 - March 02, 2016 (9,5 KB)
Toon alle versies (18 totaal)

Runtime afhankelijkheden (3):

  • fluentd >= 0.10.46
  • tweetstream >= 2.6.1
  • twitter >= 5.0.0
  • Development afhankelijkheden (3):

    Eigenaren:

    Authors:

    • Kentaro Yoshida

    SHA 256 checksum:

    545b4c9ce7362dcd7b7ddf5146c51e05c2900ae6020f70c788d85a7140cdc790

    Total downloads 28.958

    Voor deze versie 1.923

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: